Bug 1848080 - Dummy Bug to test new release-controller functionality
Summary: Dummy Bug to test new release-controller functionality
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Steve Kuznetsov
QA Contact: Steve Kuznetsov
URL:
Whiteboard:
Depends On:
Blocks: 1850235
TreeView+ depends on / blocked
 
Reported: 2020-06-17 16:14 UTC by Alexander Pavel
Modified: 2020-08-07 14:34 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1850235 (view as bug list)
Environment:
Last Closed: 2020-08-07 14:34:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3769 0 None closed Bug 1848080: README.md: dummy change to test new automation feature 2021-02-05 00:34:29 UTC

Description Alexander Pavel 2020-06-17 16:14:47 UTC
This is a dummy bug being created to test a new feature in the release-controller.


Note You need to log in before you can comment on or make changes to this bug.